package com.daya.live_teaching.model;

import java.util.List;

public class VideoClassMemberData {
    private List<ClassMember> member;
    private boolean isNoUpdate = false;
    private boolean isRefreshData = false;
    private boolean isRefreshExamSongList = false;

    public boolean isRefreshExamSongList() {
        return isRefreshExamSongList;
    }

    public void setRefreshExamSongList(boolean refreshExamSongList) {
        isRefreshExamSongList = refreshExamSongList;
    }

    public boolean isRefreshData() {
        return isRefreshData;
    }

    public void setRefreshData(boolean refreshData) {
        isRefreshData = refreshData;
    }

    public List<ClassMember> getMember() {
        return member;
    }

    public void setMember(List<ClassMember> member) {
        this.member = member;
    }

    public boolean isNoUpdate() {
        return isNoUpdate;
    }

    public void setNoUpdate(boolean noUpdate) {
        isNoUpdate = noUpdate;
    }
}
